Slackware 14.1 / current : xorg-server (SSA:2014-356-03)

Medium Nessus Plugin ID 80206


The remote Slackware host is missing a security update.


New xorg-server packages are available for Slackware 14.1 and
-current to fix security issues.


Update the affected packages.

See Also

Plugin Details

Severity: Medium

ID: 80206

File Name: Slackware_SSA_2014-356-03.nasl

Version: $Revision: 1.2 $

Type: local

Published: 2014/12/23

Modified: 2014/12/29

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 6.5

Temporal Score: 5.7

Vector: CVSS2#AV:N/AC:L/Au:S/C:P/I:P/A:P

Temporal Vector: CVSS2#E:ND/RL:OF/RC:C

Vulnerability Information

CPE: p-cpe:/a:slackware:slackware_linux:xorg-server, p-cpe:/a:slackware:slackware_linux:xorg-server-xephyr, p-cpe:/a:slackware:slackware_linux:xorg-server-xnest, p-cpe:/a:slackware:slackware_linux:xorg-server-xvfb, cpe:/o:slackware:slackware_linux, cpe:/o:slackware:slackware_linux:14.1

Required KB Items: Host/local_checks_enabled, Host/Slackware/release, Host/Slackware/packages

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2014/12/23

Reference Information

CVE: CVE-2014-8091, CVE-2014-8092, CVE-2014-8093, CVE-2014-8094, CVE-2014-8095, CVE-2014-8096, CVE-2014-8097, CVE-2014-8098, CVE-2014-8099, CVE-2014-8100, CVE-2014-8101, CVE-2014-8102, CVE-2014-8103

BID: 71595, 71596, 71597, 71598, 71599, 71600, 71601, 71602, 71603, 71604, 71605, 71606, 71608

SSA: 2014-356-03